/*
 * QFIVEDEV-296 - Тип табло оператора может настраиваться вручную на первом этапе разработки q5.
*/


-- УДАЛИТЬ НЕНУЖНЫЕ НАСТРОЙКИ.

-- 13.Тип табло оператора
DELETE FROM REDEFINED_DEVICE_SETTING_VALUE WHERE DEVICE_SETTING_ID = 13;
DELETE FROM DEFAULT_DEVICE_SETTING_VALUE WHERE DEVICE_SETTING_ID = 13;
DELETE FROM DEVICE_SETTING WHERE ID = 13;

-- 15.Цвет отображаемого шрифта на табло DoCashQ2
DELETE FROM REDEFINED_DEVICE_SETTING_VALUE WHERE DEVICE_SETTING_ID = 15;
DELETE FROM DEFAULT_DEVICE_SETTING_VALUE WHERE DEVICE_SETTING_ID = 15;
DELETE FROM DEVICE_SETTING WHERE ID = 15;


-- ИЗМЕНИТЬ НАИМЕНОВАНИЕ НАСТРОЕК.

-- 11.Скорость прокрутки номера клиента на табло оператора
UPDATE DEVICE_SETTING SET NAME_RU = 'Скорость прокрутки номера клиента на табло оператора', NAME_EN = 'Scrolling speed of the client number on the operator''s display'
WHERE ID = 11;

-- 14.Цвет номера талона на табло оператора в формате RGB
UPDATE DEVICE_SETTING SET NAME_RU = 'Цвет номера талона на табло оператора в формате RGB', NAME_EN = 'Color of the ticket number on the operator''s display in RGB format'
WHERE ID = 14;

-- 16.Цвет текста названия окна оператора на табло оператора в формате RGB
UPDATE DEVICE_SETTING SET NAME_RU = 'Цвет текста названия окна оператора на табло оператора в формате RGB',
NAME_EN = 'Color of the operator window title text on the operator panel in RGB format' WHERE ID = 16;