-- QFIVEDEV-288
-- Номер клиента на разных устройствах отображается по-разному
DELETE FROM CLIENT;
ALTER TABLE CLIENT ALTER COLUMN TICKET_NUMBER TYPE TEXT;

DELETE FROM EVENT;
ALTER TABLE EVENT ALTER COLUMN CLIENT_TICKET_NUMBER TYPE TEXT;

UPDATE EVENT_TYPE SET NAME_RU = 'Регистрация клиента [%s%s] на услугу [%s].', NAME_EN = 'Attendance of the client [%s%s] to the operator.' WHERE id = 9;
UPDATE EVENT_TYPE SET NAME_RU = 'Вызов клиента [%s%s] по услуге [%s].', NAME_EN = 'Calling client [%s%s] for service [%s]' WHERE id = 10;
UPDATE EVENT_TYPE SET NAME_RU = 'Завершение обслуживания клиента [%s%s] по услуге [%s].', NAME_EN = 'End of client service [%s%s] for service [%s].' WHERE id = 11;
UPDATE EVENT_TYPE SET NAME_RU = 'Явка клиента [%s%s] к оператору.', NAME_EN = 'Attendance of the client [%s%s] to the operator.' WHERE id = 12;
UPDATE EVENT_TYPE SET NAME_RU = 'Неявка клиента [%s%s].', NAME_EN = 'Failure of the client [%s%d] to appear to the operator.' WHERE id = 13;
UPDATE EVENT_TYPE SET NAME_RU = 'Регистрация клиента [%s%s] на услугу  [%s] с помощью специальной регистрации.', NAME_EN = 'Registration of client [%s%s] for service [%s] using special registration.' WHERE id = 14;
UPDATE EVENT_TYPE SET NAME_RU = 'Перевод клиента [%s%s] из окна [%s] в окно [%s]. Причина перевода: [%s].', NAME_EN = 'Moving client [%s%s] from window [%s] to window [%s]. Reason for transfer: [%s].' WHERE id = 15;
UPDATE EVENT_TYPE SET NAME_RU = 'Изменение клиенту [%s%s] услуги c [%s] на [%s]. Причина перевода: [%s].', NAME_EN = 'Change for client [%s%s] service from [%s] to [%s]. Reason for transfer: [%s].' WHERE id = 16;
UPDATE EVENT_TYPE SET NAME_RU = 'Откладывание клиента [%s%s] на [%d] минут.', NAME_EN = 'Postponing client [%s%s] for [%d] minutes.' WHERE id = 19;
UPDATE EVENT_TYPE SET NAME_RU = 'Возвращение клиента [%s%s] в очередь.', NAME_EN = 'Returning client [%s%s] to queue.' WHERE id = 20;
UPDATE EVENT_TYPE SET NAME_RU = 'Удаление клиента [%s%s].', NAME_EN = 'Removing client [%s%s].' WHERE id = 21;
UPDATE EVENT_TYPE SET NAME_RU = 'Сброс клиента [%s%s].', NAME_EN = 'Client reset [%s%s].' WHERE id = 22;
UPDATE EVENT_TYPE SET NAME_RU = 'Назначение клиента [%s%s] окну [%s]. Причина перевода: [%s].', NAME_EN = 'Assigning client [%s%s] to window [%s]. Reason for transfer: [%s].' WHERE id = 23;
UPDATE EVENT_TYPE SET NAME_RU = 'Превышение нормативного времени обслуживания клиента [%s%s].', NAME_EN = 'Timeout for customer service [%s%s]' WHERE id = 33;



