/*
 *
 * QFIVEDEV-343 Пульт оператора. Отсутствует сообщение о принудительном отключении при аутентификации текущим пользователем на другом устройстве.
 * QFIVEDEV-344 УТО. Отсутствует сообщение о принудительном отключении при аутентификации текущим пользователем на другом устройстве.
 * QFIVEDEV-351 Пульт оператора. Отсутствует сообщение о принудительном отключении при аутентификации текущим пользователем на том же устройстве с клиентом в обслуживании.
 * QFIVEDEV-352 Пульт оператора. Отсутствует сообщение о принудительном отключении при аутентификации текущим пользователем на том же устройстве.
 * QFIVEDEV-357 УТО. Аутентификация текущим пользователем на том же месте.
 * QFIVEDEV-358 УТО. Аутентификация текущим пользователем на том же месте, когда идёт обслуживание клиента.
 * QFIVEDEV-359 УТО. Аутентификация другим пользователем на занятом месте.
 *
*/

-- Для Пульта: 26.Статус обслуживаемого клиента в случае выхода оператора из системы.
INSERT INTO DEVICE_SETTING (DEVICE_TYPE_ID, NAME_RU, NAME_EN, DESCRIPTION_RU, DESCRIPTION_EN, CODE, TYPE_ID) VALUES (4, 'Статус обслуживаемого клиента в случае выхода оператора из системы', 'Served client status in case of operator logout', 'В случае выхода оператора из системы, статус обслуживаемого клиента должен смениться на указанное в настройке значение.', 'If the operator logs off the system, the status of the served client should change to the value specified in the setting.', 'clientStatus', 2);

INSERT INTO DEFAULT_DEVICE_SETTING_VALUE (DEVICE_SETTING_ID, SETTINGS_KIT_ID, VALUE_COMMON, VALUE_RU, VALUE_EN, VALUE_CUSTOM_LANGUAGE1, VALUE_CUSTOM_LANGUAGE2, VALUE_CUSTOM_LANGUAGE3) VALUES (26, 1, 'Сброшен', null, null, null, null, null);

INSERT INTO DEFAULT_DEVICE_SETTING_VALUE (DEVICE_SETTING_ID, SETTINGS_KIT_ID, VALUE_COMMON, VALUE_RU, VALUE_EN, VALUE_CUSTOM_LANGUAGE1, VALUE_CUSTOM_LANGUAGE2, VALUE_CUSTOM_LANGUAGE3) VALUES (26, 2, 'Сброшен', null, null, null, null, null);