/**
QFIVEDEV-505 Настройка для длины номера карты лояльности
 */


-- 37.Минимальная длина номера карты лояльности.
INSERT INTO CENTRAL_SETTING (ID, NAME_RU, NAME_EN, DESCRIPTION_RU, DESCRIPTION_EN, CODE, TYPE_ID)
SELECT 37,
       'Минимальная длина номера карты лояльности', 'Loyalty card minimum length',
       'Минимально возможная длина номера карты лояльности.',
       'Maximum possible length of a loyalty card number',
       'loyaltyCardMinimumLength', 3
    WHERE NOT EXISTS ( SELECT 1 FROM CENTRAL_SETTING WHERE CODE = 'loyaltyCardMinimumLength');

INSERT INTO CENTRAL_SETTING_VALUE (CENTRAL_SETTING_ID, VALUE_COMMON, VALUE_RU, VALUE_EN, VALUE_CUSTOM_LANGUAGE1, VALUE_CUSTOM_LANGUAGE2, VALUE_CUSTOM_LANGUAGE3)
VALUES (37, '13', null, null, null, null, null);

-- 38.Максимальная длина номера карты лояльности.
INSERT INTO CENTRAL_SETTING (ID, NAME_RU, NAME_EN, DESCRIPTION_RU, DESCRIPTION_EN, CODE, TYPE_ID)
SELECT 38,
       'Максимальная длина номера карты лояльности', 'Loyalty card maximum length',
       'Максимально возможная длина номера карты лояльности',
       'Maximum possible length of a loyalty card number', 'loyaltyCardMaximumLength', 3
    WHERE NOT EXISTS ( SELECT 1 FROM CENTRAL_SETTING WHERE CODE = 'loyaltyCardMaximumLength');

INSERT INTO CENTRAL_SETTING_VALUE (CENTRAL_SETTING_ID, VALUE_COMMON, VALUE_RU, VALUE_EN, VALUE_CUSTOM_LANGUAGE1, VALUE_CUSTOM_LANGUAGE2, VALUE_CUSTOM_LANGUAGE3)
VALUES (38, '13', null, null, null, null, null);
